<soap:Envelope xmlns:soap="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <soap:Body>
        <PingServerRequest xmlns="http://htng.org/PWS/2008B/FoodBevOrdering">
            <Request />
        </PingServerRequest>
    </soap:Body>
</soap:Envelope>